Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154464 - jpilot gets a buffer overflow error
Summary: jpilot gets a buffer overflow error
Keywords:
Status: CLOSED DUPLICATE of bug 153066
Alias: None
Product: Fedora
Classification: Fedora
Component: jpilot
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 23:17 UTC by David Meyer
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-12 16:15:55 UTC


Attachments (Terms of Use)

Description David Meyer 2005-04-11 23:17:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Fedora/1.7.6-2

Description of problem:
Trying to run jpilot results in 
*** buffer overflow detected ***
Abort


Version-Release number of selected component (if applicable):
jpilot-0.99.8-0.pre8.1.i386.rpm

How reproducible:
Always

Steps to Reproduce:
just type jpilot

1.
2.
3.
  

Actual Results:  [dmm@wayback:~]10% jpilot
*** buffer overflow detected ***
Abort
[dmm@wayback:~]11% 

Expected Results:  it should have run

Additional info:

according to David Jones:

 
Newer releases of glibc have extra checks for issues that can be
security problems.  You hit one :-)

Please be sure to file a bug for this if you haven't already.

Comment 1 Colin Charles 2005-04-12 16:15:55 UTC

*** This bug has been marked as a duplicate of 153066 ***


Note You need to log in before you can comment on or make changes to this bug.